uuid:
  -
    value: d89dcc89-40aa-4a95-86a4-d6ec3f6eba25
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: img_3882_marina_vernicos_credits.jpg
uri:
  -
    value: 'public://2019-11/img_3882_marina_vernicos_credits_0.jpg'
    url: /sites/default/files/2019-11/img_3882_marina_vernicos_credits_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 720042
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:15:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:15:41+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
